@import 'https://fonts.googleapis.com/css?family=Lato:300,400,700,900';
.loader {
    position: fixed;
    z-index: 997;
    height: 100%;
    width: 100%;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.loadingimg {
    z-index: 999;
    width: 100px;   /* sau cât vrei tu */
    height: auto;
}
.loadingimg1 {
    width: auto !important; /* afișează la dimensiunea naturală */
    height: auto !important; /* menține proporțiile */
    z-index: 999;
}

/* Transparent Overlay */
.loader:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;

}
body, html {
	font-family: Helvetica!important;
	font-size: 15px;
}

@media only screen and (min-width:720px) {
	.input {
		width: 190px;
	}

	.inputmini {
		width: 35px !important;
	}

	.inputhalf {
		width: 25%;
	}
}

@media only screen and (max-width: 720px) {

    .container {
		width: 100% !important;
		padding: 0 10px !important;
	}

	.gray-div {
		padding: 24px;
		width: 100% !important;
	}
	.top-right{
		display: block !important;
		text-align: center;
	}

	.top-right{
		display: none !important;
	}
	.left-title {
		display: block !important;
		text-align: center;
		width: 100%;
		margin-top: 25px;
	}

	.input {
		width: 100%;
	}

	.inputmini {
		width: 50%;
	}

	.inputhalf {
		width: 80%;
	}

	.form-label {
		padding-top: 10px;
	}

	.top-left {
		text-align: center !important;
		border-bottom: 1px solid #dc3545;
	}

	.middle-top-border {
		margin-top: 70px;
		border-top: 1px solid #ccc;
		padding-top: 10px;
		color:#82827e;
		font-size: 14px;
	}
}

.container {
	width: 944px;
}

.top-log {
	width: 180px;
	height: 40px;
}

.top-left, .top-right {
	padding: 10px 40px;
}

.languages {
	list-style: none;
	padding-top: ;
}

.languages li {
	display: block;
	float: left;
	vertical-align: middle;
	line-height: 40px;
}
.languages li:first-child {
	padding-right: 5px;
}

.languages span{
	font-size: 13px;
	color: #549EE0;
	font-weight: 600;
}

.left-title {
	text-transform: uppercase;
    color: #7fb2c9;
    font-size: 22px;
    font-weight: 100;
}

.right-blue {
	border-radius: 22px;
	background-color: #dc3545;
	padding: 16px;
}

.right-blue p {
	padding: 0;
	margin: 0;
}

.price {
	font-size: 20px;
	font-weight: 500;
}

.middle-top-border {
	margin-top: 50px;
	border-top: 1px solid #ccc;
	padding-top: 10px;
	color:#82827e;
	font-size: 14px;
}

.blue-border {
	border-top: 3px solid #dc3545;
	padding-top: 11.5px;
}

.now {
	color:#dc3545 !important;
	font-weight: 600;
}

.gray-div {
	background-color: #E8E8E2;
	padding: 24px;
	width: 670px;
	margin-top: 25px auto;
}

.input {
	
	height: 40px !important;
	padding: 5px !important;
	border: 1px solid #b2b2b2;
	border-radius: 3px !important;
}

.inputselect{
	height: 40px;
	padding: 5px !important;
	border: 1px solid #b2b2b2;
	border-radius: 3px !important;
}

.inputhalf {
	height: 40px !important;
	padding: 5px !important;
	border: 1px solid #b2b2b2;
	border-radius: 3px !important;
}

.inputmini {

	margin-right: 2px !important;
	height: 40px !important;
	padding: 5px !important;
	border: 1px solid #b2b2b2;
	border-radius: 3px !important;
}

.requiredinput {
	border: 1px solid #000;
}

.requiredtext {
	font-weight: 600;
	color: #000;
}

.inputdiv {
	margin-bottom: 10px;
}


.flink {
	text-decoration: underline !important;
	font-size: 12px;
	color: #4d4d4d;
	padding-left: 7px;
}

.undergry {
	padding-bottom: 30px;
	border-bottom: 1px dashed #dc3545;
}

.submitbtn {
	background-color: #dc3545;
	color: #fff;
	padding: 15px;
	border: none;
	border-radius: 3px;
	min-width: 180px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 100;
	font-weight: 700;
	cursor: pointer;
}

.invert {
	background-color: #f2f3f4;
	color: #006498;
}

.mycontent {
	margin: 10px;
	box-shadow: 1px -1px 12px 5px rgba(0,0,0,0.10);
	-webkit-box-shadow: 1px -1px 12px 5px rgba(0,0,0,0.10);
	-moz-box-shadow: 1px -1px 12px 5px rgba(0,0,0,0.10);
}

.mainer {
	padding: 0 !important;
	margin: 0 !important;
}

.speaches {
	padding: 10px 15px !important;
}

.bbigti{
	font-size: 1.3em;
	font-weight: 500;
}

.title {
	color: #797979;
	font-size: 13px;
	padding: 0;
	margin: 0;
}

.info {
	font-size: 16px;
}

.yellowbtn {
	border: none;
	color:#fff;
	background-color: #dc3545;
	width: 108px;
	height: 29px;
	font-weight: 600;
}

.borderError {
	border: 1px solid red;
}